from flask.json import jsonify
from flask_restful import Resource
from common.database.Factory import get_database
from common.database.api.context.Constants import DEFAULT_CONTEXT_ID

class Context(Resource):
    def get(self):
        database = get_database()
        return jsonify(database.context(DEFAULT_CONTEXT_ID).dump())
